Subject: bug#14822: ^M in info files

From: martin rudalics <[email-masked]>
Date: Sat, 13 Jul 2013 15:56:25 +0200

> What problems do you have to build Emacs?  Did you install autoconf
 > and automake from my site?

Yes.  Juanma patiently provided answers to most of my questions but I
haven't adapted my (slighly idiosyncratic) build environment yet.  Among
others I want to build in the source tree but am afraid to crowd my src
directories with object files.  Juanma told me that if I want to build
in-place there's no way to get back the old separate (oo) directories.

martin